/// 朋友模块
library;

import 'package:flutter/material.dart';

class FriendModule extends StatefulWidget {
  const FriendModule({super.key});

  @override
  State<FriendModule> createState() => _FriendModuleState();
}

class _FriendModuleState extends State<FriendModule> {
  @override
  Widget build(BuildContext context) {
    return Container(
      color: Colors.pink[200],
      child: Column(
        mainAxisAlignment: MainAxisAlignment.center,
        spacing: 5.0,
        children: [
          Image.asset(
            'assets/images/empty.png',
            width: 100.0,
          ),
          Text(
            '暂无朋友信息~',
            style: TextStyle(color: Colors.white54, fontSize: 14.0),
          ),
        ],
      ),
    );
  }
}
